---
title: Delete
url: https://www.tines.com/docs/api/cases/comments/delete/
updated: 2024-04-22T09:42:17+00:00
description: Delete a comment from a case. Comments can only be deleted by the original comment author or an admin.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Comments](https://www.tines.com/llm/docs/api/cases/comments.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/comments/delete/)*

## Description

Delete a comment from a case. Comments can only be deleted by the original comment author or an admin.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description            |
| -------------- | ---------------------- |
| case_id        | The ID of the case.    |
| comment_id     | The ID of the comment. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/comments/<<comment_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
